Subject: LRO: Re: Frame bushings

From: "Andy Woodward" <[email-masked]>
Date: Fri, 8 Jun 2001 11:04:19 +0100

Just to ask an idiotic question....

If the only hard partof teh bushing to extract is the outer sleeve, 
which is usallu corroded in place; and hte only art of the new 
bushing which prevents teh thing from being merely hammered into 
place is the outer sleeve, then why not just leave the old sleeve in 
ther, remove the new sleeve from teh new bush and hammer the 
remainder into teh old sleeve?

I ask cos hte only bushings I have replaced were teh top shocker 
ones - which did not have a sleeve and were easy.